Subject: bug#22859: 25.0.91; Errors in auto-revert-notify-handler

From: John Wiegley <[email-masked]>
Date: Wed, 02 Mar 2016 14:30:44 -0800

>>>>> Michael Albinus <[email-masked]> writes:

> I've fixed this by propagating a `deleted' event upwards in such cases.
> autorevert falls back to the polling mode, as it should. If you want to
> avoid this effect, you might set `backup-by-copying' to t.

But no matter what backup-by-copying is set to, we won't see the failing
rename event, right?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2